<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of main
 *
 * @author mzq163
 */
class Main extends CI_Controller {

    //put your code here
    public function __construct() {
        parent::__construct();
        $this->load->helper('url');
        $this->load->model('Dashboard_model', 'd_model');
    }

    /**
     * 
     * 
     * 
     */
    public function getMainPage() {
        $this->session->set_userdata('tab_index_company', 1);
        $this->responseData['list_single_user'] = $this->d_model->getSingleUserSessionPlayModel();
        $this->responseData['list_group_user'] = $this->d_model->getGroupUserSessionPlayModel();
        $this->session->set_userdata('rendering', 'dashboard');

        $this->load->view('main', $this->responseData);
    }

}
